/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -140px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {height: 140px;background-color: #1B3765;}


a {color: #0CB0C2;}
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */




#wrap > .container {padding: 10px 15px 0;}
#video-wrap > .container {padding: 0px 0px 0;}
.container .text-muted { margin: 20px 0;}
#footer > .container {padding-left: 15px;padding-right: 15px;}
code {font-size: 80%;}
.navbar-default {border-bottom-width: 12px;border-bottom-style: solid;border-bottom-color: #0CB0C2;}
.navbar {margin-bottom: 0px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #fff;
background-color: #e7e7e7;
background: #3ac2d1;
background: -moz-linear-gradient(top, #3ac2d1 0%, #06adc0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3ac2d1), color-stop(100%,#06adc0));
background: -webkit-linear-gradient(top, #3ac2d1 0%,#06adc0 100%);
background: -o-linear-gradient(top, #3ac2d1 0%,#06adc0 100%);
background: -ms-linear-gradient(top, #3ac2d1 0%,#06adc0 100%);
background: linear-gradient(to bottom, #3ac2d1 0%,#06adc0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ac2d1', endColorstr='#06adc0',GradientType=0 );}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Oswald', Arial, Helvetica, sans-serif;font-weight: 700;text-transform: uppercase;margin-top: 0px;}
.tvn-image {padding: 10px;margin-bottom: 5px;margin-right: 08px;float: left;background: url(../images/body/border.png) 0 0;}
.hilite-outer {background: url(../images/body/border.png) repeat;}
.hilite-outer {
margin-bottom: 15px;
padding: 10px;
position: relative;
}
.hilite3 .hilite-title {
color: #7FAC51;
}
span.hilite-title {
font-weight: bold;
font-size: 100%;
display: block;
}
.hilite3 .hilite-badge {
background: url(../images/body/highlight3.png) no-repeat;
}
.hilite-badge {
width: 22px;
height: 25px;
position: absolute;
top: -5px;
left: 15px;
}
.hilite-inner {
padding: 15px 10px 10px 20px;
background: #fff;
}
.leading-0 {clear:both; margin-bottom: 50px;}
.leading-1 {clear:both;margin-bottom: 50px;}
.leading-2 {clear:both;margin-bottom: 50px;}
.leading-3 {clear:both;margin-bottom: 50px;}
.leading-4 {clear:both;margin-bottom: 50px;}
.leading-5 {clear:both;margin-bottom: 50px;}
.leading-6 {clear:both;margin-bottom: 50px;}
.leading-7 {clear:both;margin-bottom: 50px;}
.leading-8 {clear:both;margin-bottom: 50px;}
.leading-9 {clear:both;margin-bottom: 50px;}
.leading-10 {clear:both;margin-bottom: 50px;}
.leading-11 {clear:both;margin-bottom: 50px;}
.page-header {margin: 0px 0 20px; padding-bottom: 0px;}
.blog.tvn-image.img-responsive  {margin-bottom:40px;}
/* Main Carousel & Thumbnail Styles */
.main_area {position: relative;}	
.carousel{margin-bottom: 0;}
.thumbnail {border:1px solid #ddd;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;border-radius:0;}
a.thumbnail:hover,a.thumbnail:focus {border-color: #0CB0C2;-webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);-moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);}
		
/* 	Show hide toggle */

.slide_container{margin-top: 20px;bottom:0px;width:100%;}
.slide{width:100%;}
.slide-top{border-top:1px solid rgba(255,255,255,0.5);background:rgba(0,0,0,0.8);}
.carousel-control {height:0px;color:#000;font-size:50px;text-shadow:0 1px 1px rgba(0,0,0,.0);background-color:transparent;border:0;line-height:1px;z-index:10;top: 40%;opacity: .7;}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {margin-right:auto;margin-left:auto;}
.thumbnails {padding-left: 0px;list-style: none;}

ul.thumbnails {margin-bottom:0px;margin-right: 10px;}
a.carousel-control.left{margin-left:0px;text-align: left;}a.carousel-control.right{margin-right:0px;text-align: right;}
#thumbnails.carousel.slide a.left.carousel-control{top:30%;margin-left:-5px;font-weight: normal;}#thumbnails.carousel.slide a.right.carousel-control{top: 30%;margin-right:-5px;}.carousel-control:hover, .carousel-control:focus {color:#ddd;}
#thumbnails.carousel.slide {display:none;}
#thumbnails {margin-top:10px;}

.img-tooltiphome {display: block;z-index: 999;position: absolute;top: 10px;left:30px;padding: 15px 25px 25px 25px;width: 70%;}
.img-tooltiphome img {float:left;margin-right:50px; max-width: 60%;}
.img-tooltiphome span {color: #fff;font-size: 1em;background-image: none;text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);font-weight: bold;letter-spacing: 1px;display:none;	text-transform: uppercase;}
.img-tooltiphome p {color: #fff;font-size: 1em;line-height: 24px;margin-top: 10px;display:none;text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}


.img-tooltiphomes {display: block;z-index: 999;position: absolute;top: 10px;left:30px;padding: 15px 25px 25px 25px;width: 70%;}
.img-tooltiphomes img {float:left;margin-right:50px; max-width: 60%;}
.img-tooltiphomes span {
	color: #000;
	font-size: 1em;
	background-image: none;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	font-weight: bold;
	letter-spacing: 1px;
	display:none;
	text-transform: uppercase;
}
.img-tooltiphomes p {color: #000;font-size: 1.1em;line-height: 24px;margin-top: 10px;display:none;}

.embed-container {position: relative;padding-bottom: 56.25%; /* 16/9 ratio */padding-top: 30px; /* IE6 workaround*/height: 0;overflow: hidden;}
.embed-container iframe,.embed-container object,.embed-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video.container {width:100%;padding-left: 0px;padding-right: 0px;}
.clear {clear:both; height:20px; display:none;}
.col-sm-4 label {font-size: 12px;margin-right: auto;margin-left: auto;}
.col-sm-4.portfolio {width:48%; float:left;padding-left: 5px;padding-right: 10px;}
ul.megamenu.level2 {padding-right:5px;}
ul li.megamenu.level2 {padding-right:50px;}
.main {background: url(../images/main-bg.jpg) 50% 0 repeat-x; padding-top:40px;}
.feature {background: url(../images/feature-bg.png) 50% 1px repeat-x;padding-top: 10px;}
.moduletable_right {margin-bottom:40px;color:#666;}
.moduletable_right h3{border-bottom: 1px dotted #aaa;padding-bottom: 5px;}
.moduletable_right ul li {list-style: none;margin-bottom: 0px;}
.moduletable_right ul li a {font-size: 15px;color: #333;background-image: url(../images/arrows.png);background-repeat: no-repeat;background-position: 10px 14px;padding-left: 30px;padding-top:6px;padding-bottom:6px;}
.moduletable_right ul li a:hover{background-position: 5px -673px; color:#0CB0C2;}
.moduletable_right_hide {display:none;margin-bottom:40px;color:#666;}
.moduletable_right_hide h3{border-bottom: 1px dotted #aaa;padding-bottom: 5px;}
.moduletable_right_hide ul li {list-style: none;margin-bottom: 0px;}
.moduletable_right_hide ul li a {font-size: 15px;color: #333;background-image: url(../images/arrows.png);background-repeat: no-repeat;background-position: 5px 14px;padding-left:25px;padding-top:6px;padding-bottom:6px;}
.moduletable_right_hide ul li a:hover{background-position: 5px -673px; color:#0CB0C2;}
.nav > li > a:hover, .nav > li > a:focus {text-decoration: none;background-color:#fff;}
.moduletable {margin-bottom:30px;}
.page-header h2{margin-bottom: 5px;color:#666;word-spacing: .2em;}
.page-header {border-bottom: 1px dotted #aaa;}
.blog {padding-right:0px;}
h3, .h3 {font-size: 22px;}
.page-header h2 a {text-decoration: none;color:#666;}
.footer {height: 140px;background-color: #1B3765;border-top-width: 8px;border-top-style: solid;border-top-color: #999;color:#fff;margin-top: 60px;padding-top:20px;font-size:11px;color:#CCC;text-align: center;}
.footer a {color:#CCC;}

.footer_contact {height: 140px;background-color: #1B3765;border-top-width: 8px;border-top-style: solid;border-top-color: #999;color:#fff; padding-top:20px;font-size:11px;color:#CCC;text-align: center;}
.footer_contact a {color:#CCC;}

.bot.col-sm-4 {padding-bottom:10px;}
.caption {clear:both;text-align: center;vertical-align: middle;margin-bottom:20px;}
.moduletable_right {margin-top:60px;}
.home_banner {background-image: url(../images/banners/home-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.about_banner {background-image: url(../images/banners/about-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.efficiency_banner {background-image: url(../images/banners/energy-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.building_banner {background-image: url(../images/banners/building-with-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.diy_banner {background-image: url(../images/banners/owner-builder-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.blocks_banner {background-image: url(../images/banners/blocks-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.media_banner {background-image: url(../images/banners/media-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.downloads_banner {background-image: url(../images/banners/downloads-banner.jpg);background-repeat: no-repeat;background-position: center top;width: 100%;margin-right: auto;margin-left: auto;}
.banner-transparency {float: left;width: 240px;background-image: url(../images/banners/banner-transparency.png);background-repeat: no-repeat;background-position: left bottom;padding: 15px;}
.banner-transparency h1{color: #05ADC0;font-size: 28px;}
.home-btn {margin-bottom: 0;font-weight: 400;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;background-color:#244fa2;color:#fff;border: 1px solid transparent;white-space: nowrap;padding: 6px 12px;font-size: 14px;line-height: 1.428571429;border-radius: 4px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none; display:none;}

.home-btn a{color:#FFF;}
 a:hover.home-btn{color:#FFF;} a:focus.home-btn{color:#FFF;}
.tinynav {display: block;float:left;width:70%;margin-top: 10px;margin-right: 10px; margin-bottom: 10px;}
select#tinynav1.tinynav.tinynav1 {background-color: #0CB0C2;padding: 3px;font-size: 14px;color: #fff;border: 1px solid #302f33;margin-right:20px;}
ul.nav_mob {display: none;}
.search {float:left;display:block;margin-top:5px;margin-bottom:5px;}
.search label {display:none;}
h2.home {font-size:22px;}
h2 {font-size:26px;}
a.btn {color:#0CB0C2;font-size: 15px;font-weight: bold;}
.hidemainnav {display:none;}
#map_canvas {width: 100%;height: 350px;border-top-width: 5px;border-top-style: solid;border-top-color: #999;}


.ccms_form_element {
	margin-bottom: 0px;
	position: relative;
	padding: 0px;
	border-bottom: none;
	clear: both;
}

.chronoform {display:block;}
p.chrono_credits {display:none;}
.ccms_form_element input, textarea, input[type="file"] {
width: 90%;margin-bottom:20px;
}

input.send_btn {display: inline-block; margin-bottom: 0;font-weight: 400;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;background-color:#244fa2;color:#fff;border: 1px solid transparent;white-space: nowrap;padding: 6px 12px;font-size: 14px;line-height: 1.428571429;border-radius: 4px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
.contact.col-sm-5 {padding-left:0px;}.contact.col-sm-11  {padding-left:0px; margin-top:20px;} .contact.col-sm-2{padding-left:0px;margin-top:20px;margin-bottom:20px;}
::-webkit-input-placeholder {
   color: black;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
}

:-ms-input-placeholder {  
   color: black;  
}

.vid_back { margin-top:10px; margin-bottom:10px; display:inline-block;}
a.vids{text-transform: uppercase; color:#0CB0C2;}
.desktop-hide {display:block}
.mobile-hide {display:none;}
ul.menu{float:left;}

@media (min-width: 992px) {
.tinynav { display: none; }
.nav_mob .selected a  { display: none; }
ul.nav_mob { display: none; }
.hidemainnav {display:block;}

.img-tooltiphome p {font-size: 1.3em;margin-top: 20px;display:block;}
.img-tooltiphome span {font-size: 2.3em;display:block;}
.img-tooltiphome {width:80%;top: 40px;left:100px;}
.img-tooltiphome img { max-width: 100%;}

.img-tooltiphomes p {font-size: 1.3em;margin-top: 20px;display:block;}
.img-tooltiphomes span {font-size: 2.3em;display:block;}
.img-tooltiphomes {width:80%;top: 40px;left:100px;}
.img-tooltiphomes img { max-width: 100%;}
.home-btn {display: inline-block;}
.contact.col-sm-2{margin-top:0px;margin-bottom:0px;}
.ccms_form_element input, textarea, input[type="file"] {margin-bottom:5px;}
.desktop-hide {display:none}
.mobile-hide {display:block;}
}

@media (min-width: 768px){
.col-sm-2 {width: 19.666666666666664%;padding-right: 0px;}
#thumbnails.carousel.slide {display:block;}
.col-sm-4.portfolio {width:32%; float:left;}
.clear {display:block;}
.moduletable_right_hide {display:block;}
.moduletable_right {margin-top:0px;}
.banner-transparency {width: 240px;}
h2 {font-size:30px;}
.goaway {display:none;}
.img-tooltiphome span {font-size: 2em;display:block;}
.img-tooltiphome {width:80%;}
.img-tooltiphome p {font-size: 1.2em;display:block;}
.img-tooltiphomes span {font-size: 2em;display:block;}
.img-tooltiphomes {width:80%;}
.img-tooltiphomes p {font-size: 1.3em;display:block;}
.home-btn {display: inline-block;}
.contact.col-sm-2{margin-top:0px;margin-bottom:0px;}
.ccms_form_element input, textarea, input[type="file"] {margin-bottom:5px;}
.desktop-hide {display:none}
.mobile-hide {display:block;float:left;}
.tinynav {float:right;width:40%;}
}

@media (min-width: 1200px) {
.blog {padding-right:50px;}
.banner-transparency {width: 340px;}
.banner-transparency h1{font-size: 36px;}
.tinynav { display: none; }
.nav_mob .selected a  { display: none; }
ul.nav_mob { display: none; }
h2 {font-size:30px;}
.hidemainnav {display:block;}
.home-btn {display: inline-block;}
.img-tooltiphome p {font-size: 1.4em;margin-top: 20px;display:block;}
.img-tooltiphome span {font-size: 2.4em;display:block;}
.img-tooltiphome img { max-width: 100%;}
.img-tooltiphome {top: 40px;left:100px; width:70%;}

.img-tooltiphomes p {font-size: 1.4em;margin-top: 20px;display:block;}
.img-tooltiphomes span {font-size: 2.4em;display:block;}
.img-tooltiphomes img { max-width: 100%;}
.img-tooltiphomes {top: 40px;left:100px; width:70%;}
.contact.col-sm-2{margin-top:0px;margin-bottom:0px;}
.ccms_form_element input, textarea, input[type="file"] {margin-bottom:5px;}
.blog {padding-right:50px;}
.desktop-hide {display:none}
.mobile-hide {display:block;}
}